# DeplyAI CLI

## Overview
DeplyAI CLI is a Command Line Interface designed to interact with the DeplyAI Platform, facilitating the management and automation of AI workflows directly from the command line.

## Features
- **Automation:** Automate tasks and workflows on the DeplyAI Platform using simple CLI commands.
- **Integration:** Seamlessly integrate with existing tools and systems in your workflow.

## Installation
To install the DeplyAI CLI, use pip:
```
pip install deplyai-cli
```

## Usage
After installation, you can start using the CLI to manage your DeplyAI projects:
```
deply auth login
deply pipeline create --filename pipeline.yml
```
For more information, run:
```
deply --help
```

## Configuration
You can set the authentication profile to use via the `DEPLY_PROFILE` environment variable.

## Contribution
Contributions are welcome! Please fork the repository and submit a pull request with your enhancements.

## License
This project is licensed under the BSD-3-Clause License - see the LICENSE file for details.